<?
include_once("./_common.php");

// 已登录会员不可以注册
if ($member[mb_id]) 
    goto_url($g4[path]);

// 删除缓存
set_session("ss_mb_reg", "");

$member_skin_path = "$g4[path]/skin/member/$config[cf_member_skin]";

$g4[title] = "注册条款";
include_once("./_head.php");
include_once("$member_skin_path/register.skin.php");
include_once("./_tail.php");
?>
